
html {
  font-size: 62.5%;
}


/* =========================================================
 MODULE
========================================================= */
#contents section.inner a {
  color: #dc1e3c;
  text-decoration: underline;
}

.btn {
  padding: 0.5em;
  border-radius: 5px;
  box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.08), inset 0 -9px 2px -7px rgba(0, 0, 0, 0.5);
  background-color: #f9f9f9;
  text-align: center;
  text-decoration: none !important;
  color: #333 !important;
  background-color: #f0f0f0;
}
.btn.red {
  background-color: #e13e58;
  color: #FFF !important;
}
.btn.iblock {
  display: inline-block;
  width: 80%;
  box-sizing: border-box;
  padding: 0.5em 20px;
}

/* =========================================================
 DIALOG
========================================================= */
.remodal {
  position: relative;
  padding: 2px;
  /*border: solid 5px #f7bc28;*/
  /*box-shadow: inset 0 0 0 1px #ee993b;*/
  border-radius: 15px;
  /*background-image: url("../image/dialog_background.png") !important;*/
}
.trial_img{
  width: 100%;
  height: auto;
}
.remodal .close {
  position: absolute;
  top: -15px;
  right: -15px;
}
.remodal section {
  margin: 0 auto;
  padding: 20px 10px;
  overflow: auto;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
  font-size: 1.3rem;
}
.remodal h2 {
  margin-bottom: 1em;
  font-size: 1.6em;
  text-align: center;
  line-height: 1.2;
  font-weight: bold;
  background-color: transparent;
  color: inherit;
}
